please help me with OPEN AT 3.12 and Eclipse


#1

I installed the OPEN AT 3.12, I created a defalut project with OPEN AT Project Wizard, but … I do not know how to open the project with Eclipse!

After creating the project with the Project Wizard, the Eclipse environment starts… but only Eclipse, not my project!

I tried creating a new project with Eclipse and after to import the OPEN AT project, but… I have problems compiling it!

Can you help me with this?

Thaks,
Alina


#2

Hi,
I have a similar (same) probelm. Can you please help me with how to get started with openat 3.12 and eclipse?

Mark


#3

Hello collegs

I want to use ECLIPS IDE for V2.20, V3.2 and higher versions
I need assistance how can I use OpenAT with Eclips compiling and debugging

I there some documantation to do step by step?

Thanks
Rodrik


#4

Sorry for the question: You will use Eclipse v3.2 and higher to develop OpenAT-Applications for OpenAT v2.20?

Regards
Ralf


#5

Hi,
I have the exact same problem as the one Alia has. Any answer ?

Thanks
Ben.


#6

Hi,

sorry, but I’ve no suggestions for your problem. I used OpenAT v3.12 with Eclipse last year for a week and hadn’t had such problems. The only problem which I had in this time was debugging of the simulation — the breakpoints don’t work right.

Under OpenAT 3.13 I work with eclipse too but without the Project wizard — I’m using the commandline utilities instead, That’s not nice, but I can work with with eclipse v3.2 instead of 3.1.

Regards
Ralf